/*=========== Navigation ================*/
@media (min-width: 768px) {
	.navbar-right {
	    margin-right: -5px;
	}
}
nav {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
}
.navbar-default {
    background-color: inherit;
    border-color: inherit;
    background-image: none;
    background-repeat: repeat-x;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}
.navbar {

}
.navbar-default .navbar-nav>li>a {
    color: #000;
    text-decoration: none;
}
.navbar-header .navbar-brand > img {
	margin-top: -10px;
	padding: 0;
    height: 40px;
    width: auto;
}


@media (min-width:768px) {
	.navbar-header .navbar-brand > img {
		margin-top: -15px;
		height: 0px;
		padding: 22px;
		background-color: rgb(156,199,219);
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		background-image: url(../Icons/home.png);
		background-repeat: no-repeat;
		background-size: 16px;
		background-position: center center;
	}
	.navbar-header .navbar-brand > img:hover {
		background-color: rgb(172,153,122);
		background-image: url(../Icons/home_white.png);
	}
	.navbar-header .navbar-brand.home > img {
		background-color: rgb(172,153,122);
		background-image: url(../Icons/home_white.png);
	}
	.navbar-header .navbar-brand.home > img:hover {
		background-color: rgb(156,199,219);
		background-image: url(../Icons/home.png);
	}
	.navbar>.container .navbar-brand,
	.navbar>.container-fluid .navbar-brand {
    margin-left: -15px;
	}
	.container>.navbar-header {
    margin-right: -10px;
    margin-left: -15px;
	}
	#main-navbar.navbar {
		border: 0;
		min-height: 40px;
		margin-bottom: 20px;
	}
	.dropdown-toggle .caret {
		display: none;
	}
	.navbar-brand, .navbar-nav>li>a {
    	text-shadow: none;
	}
	.nav > li > a {
	    padding: 12px 10px;
	    -webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		margin-right: 5px;
		margin-bottom: 5px;

	}
	.navbar-default .navbar-nav>li> a {
    	color: #000;
	   	background-color: rgb(156,199,219);
	   	-webkit-transition: background-color 0.5s ease-in-out;
		-moz-transition: background-color0.5s ease-in-out;
		-ms-transition: background-color 0.5s ease-in-out;
		-o-transition: background-color 0.5s ease-in-out;
		transition: background-color 0.5s ease-in-out;
		-webkit-transition: color 0.5s ease-in-out;
		-moz-transition: color ease-in-out;
		-ms-transition: color 0.5s ease-in-out;
		-o-transition: color 0.5s ease-in-out;
		transition: color 0.5s ease-in-out;
	}
	.navbar-default .navbar-nav>li>a:focus,
	.navbar-default .navbar-nav>li>a:hover {
	   zoom: 1;
	   color: #fff;
	   background-color: rgb(172,153,122);
	}
	.navbar-default .navbar-nav> .active> a,
	.navbar-default .navbar-nav> .open> a {
	    background-image: none;
	    filter: none;
	    background-repeat: repeat-x;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}
	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>.active>a:hover {
	    color: #fff	;
	    background-color: rgb(172,153,122);
	}
	.navbar li a span.glyphicon {
    margin: 0 2px 3px;
    top: 3px;
	}
	.dropdown-menu {
	    position: absolute;
	    /*top: 110%;*/
	    top: 100%;
	    left: 0;
	    z-index: 1000;
	    display: none;
	    float: left;
	    min-width: 180px;
	    padding: 0px 0px 0 0;
	    margin: 10px 0 0;
	    font-size: 14px;
	    text-align: left;
	    list-style: none;
	    background-color: rgb(156,199,219);
	    -webkit-background-clip: padding-box;
	    background-clip: padding-box;
	    border: none;
	    -webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}
	.navbar-nav>li>.dropdown-menu {
    	margin-top: 0px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:focus,
	.dropdown-menu > .active > a:hover {
	    background-color: rgb(172,153,122);
	    background-image: none;
	    filter: none;
	    -webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:focus,
	.dropdown-menu > .active > a:hover {
	    color: #fff;
	    text-decoration: none;
	    background-color: rgb(172,153,122);
	    outline: 0;
	    -webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	.dropdown-menu > li > a {
	    display: block;
	    padding: 3px 20px;
	    clear: both;
	    font-weight: 400;
	    line-height: 2;
	    color: #333;
	    white-space: nowrap;
	    text-decoration: none;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		background-image: none;
    	background-color: rgb(172,153,122);
    	color: #fff;
    	-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	 }
}

@media (max-width:767px) {
	.container > .navbar-header {
		background-color: black;
		margin-right: -30px;
		margin-left: -30px;
	}
}
@media (min-width:992px) {
	.nav > li > a {
	    padding: 12px 12px;
	}
}

nav.sidebar {
	display: none;
}